
QGIS Application - Bug report #2550

Merge all option doesn't work

2010-03-12 06:12 PM - dr -

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Python plugins

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12610

Description

Vector > Geometry Tools > Singleparts to multipart

There is "--- Merge all ---" option in this tool. When I try to use it I get empty output shapefile.

Associated revisions

Revision a9e12558 - 2010-05-16 09:11 PM - cfarmer -

Fix merge all functionality in singleparts to multipart ftools function. Fixes #2550.

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13506 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 30caf1ae - 2010-05-16 09:11 PM - cfarmer -

Fix merge all functionality in singleparts to multipart ftools function. Fixes #2550.

git-svn-id: http://svn.osgeo.org/qgis/trunk@13506 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-05-16 12:11 PM - cfarmer -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:30caf1ae (SVN r13507).
